Subject: RE: Order #600891258 // Sku :AL-47295EU // Orbeez - Body Spa // iDefective
From: "Nikil" <[email-masked]>
To: "'Maricris'" <[email-masked]>, "'Arjun'" <[email-masked]>, "'Denmark A'" <[email-masked]>
Cc: "'customer care'" <[email-masked]>, "'Returns.fc'" <[email-masked]>, "'Abdelmohsen basha'" <[email-masked]>, "'Alina D'Souza'" <[email-masked]>, "'Denmark A'" <[email-masked]>
Date: Sun, 19 Jul 2020 09:01:29 +0400
List-Id: <ccteam.mumzworld.com>

Dear Maricris,

We received defected stock , we will replace new product today.

Thanks,

Nikil poojary

 <http://atiqliusie.com/> 

ALGT Middle East - A Liusie General Trading |   PO BOX 7297  |   Plot # C.22 Dubai Production City | 

Dubai, United Arab Emirates |    Tel: +971 4 2476762   |  Fax: +971 4 2476769  | Mobile: +971 527480139

www.algt-me.com <http://www.algt-me.com/> 

 

From: Maricris [mailto:[email-masked]] 
Sent: Thursday, July 16, 2020 12:56 PM
To: Arjun <[email-masked]>; Nikil <[email-masked]>; 'Denmark A' <[email-masked]>
Cc: 'customer care' <[email-masked]>; 'Returns.fc' <[email-masked]>; 'Abdelmohsen basha' <[email-masked]>; 'Alina D'Souza' <[email-masked]>; 'Denmark A' <[email-masked]>
Subject: RE: Order #600891258 // Sku :AL-47295EU // Orbeez - Body Spa // iDefective

Hi Denmark,

Please return the item back to our warehouse for evaluation.

@Arjun/Nikil,

Please check the item once received and do the needful.

Thanks.

 

BEST REGARDS...*

Maricris Pati

 

ALGT Middle East - A Liusie General Trading |   PO BOX 7297  |   Plot # C.22 Dubai Production City , opp Sign Work | 

Dubai, United Arab Emirates |    Tel: +971 4 2476739    |  Fax: +971 4 2476799  | Mobile : +971 566454542

 <http://www.algt-me.com/> www.algt-me.com

P Save a tree. Please don't print this e-mail unless it's really necessary

 

From: Ivy [mailto:[email-masked]] 
Sent: Thursday, July 16, 2020 12:10 PM
To: 'Maricris' <[email-masked] <mailto:[email-masked]> >
Cc: 'customer care' <[email-masked] <mailto:[email-masked]> >; 'Returns.fc' <[email-masked] <mailto:[email-masked]> >; 'Abdelmohsen basha' <[email-masked] <mailto:[email-masked]> >; 'Alina D'Souza' <[email-masked] <mailto:[email-masked]> >; 'Denmark A' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Order #600891258 // Sku :AL-47295EU // Orbeez - Body Spa // iDefective

FYA

From: Denmark A [mailto:[email-masked]] 
Sent: Thursday, July 16, 2020 11:41 AM
To: Ivy; Abel
Cc: customer care; Returns.fc; Abdelmohsen basha; Alina D'Souza
Subject: Order #600891258 // Sku :AL-47295EU // Orbeez - Body Spa // iDefective

Dear Vendor,

Please see the below customer complaint and allow us to send the item back to you for your further evaluation and assessment.

 

Comments :Dear Mumzworld, this item was received with a small hole in it so it would not stay inflated. I spoke to your representative on the phone and he asked that I provide a photo. It took us some time to find the hole. It is now attached. It is a very small tear (it looks like a small black mark in the photo). I request either a store credit for the amount as I am not confident that this company’s products are well made. Thank you.

 

We appreciate your support in this matter, Thank you. 

Regards,

Den mar